Skip to navigation

List past due invoices

View as Markdown

Returns a list past due invoices for the account and notes if payment can be made through the REST API.

Privileges Required: account administrator

Authentication

Authorizationstring

OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.

Path parameters

accountIdstringRequired

The external account number (int) or account id GUID.

Response

Successful response.
billingInvoiceslist of objectsOptional

Reserved: TBD

pastDueBalancestringOptional
paymentAllowedstringOptional

Errors

400
Bad Request Error